#main {
	position: relative;
	max-width: 1240px;
	padding: 0 20px;
	margin: auto;
}

.category_name {
	width: 100%;
	padding: 10px 0 18px;
	margin-top: 60px;
	font-family: 'RingsideCondensed-Bold';
	font-size: 28px;
	letter-spacing: -0.31px;
	line-height: 33px;
	text-transform: uppercase;
}

.category_name, .left_col {
	padding-left: 30px;
	padding-right: 30px;
}

.left_col {
	border-right: 1px solid #CCCCCC;
}

.right_col {
	max-width: 100%;
}

.one_article .image {
	width: 250px;
	float: left;
}

.one_article .date_author, .one_article .date_author a {
	color: #555555;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 21px;
	margin-bottom: 5px;
}

.one_article .title {
	margin-bottom: 10px;
}

.one_article .title a {
	font-size: 20px;
	letter-spacing: 0;
	line-height: 23px;
}

.one_article .excerpt {
	color: #555555;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 21px;
}

.left_col > .current_page .one_post_0 {
	width: 59%;
	max-width: 456px;
	float: left;
	vertical-align: top;
}

.left_col > .current_page .one_post_0 .image, .left_col > .current_page .one_post_0 .text {
	width: 100%;
}

.left_col > .current_page .one_post_0 .image {
	margin-bottom: 13px;
}

.left_col > .current_page .one_post_0 .title a {
	font-size: 28px;
	font-weight: 100;
	letter-spacing: -0.3px;
	line-height: 32px;
	max-height: 64px;
}

.left_col > .current_page .one_post_1, .left_col > .current_page .one_post_2 {
	width: 40%;
	max-width: 281px;
	float: right;
	vertical-align: top;
	border-left: 1px solid #CCCCCC;
	padding-left: 31px;
	display: inline-block;
}

.left_col > .current_page .one_post_1 .image, .left_col > .current_page .one_post_2 .image {
	margin-bottom: 10px;
}

.left_col > .current_page .one_post_1 {
	padding-bottom: 12px;
}

.left_col > .current_page .one_post_1 .excerpt, .left_col > .current_page .one_post_2 .excerpt,
.left_col > .current_page .one_post_1 .update, .left_col > .current_page .one_post_2 .update {
	display: none;
}

.left_col > .current_page .one_post_1 .image a, .left_col > .current_page .one_post_2 .image a {
	display: block;
}

.left_col > .current_page .one_post_1 .title a, .left_col > .current_page .one_post_2 .title a {
	margin-bottom: 8px;
}

.left_col > .current_page .one_post_1 .date_author .author, .left_col > .current_page .one_post_2 .date_author .author {
	margin-bottom: 16px;
}

.one_post, .left_col > .current_page .one_post_3, .next_page .one_article {
	display: inline-block;
	width: 100%;
	margin-top: 20px;
	border-top: 1px solid #CCCCCC;
	padding-top: 20px;
	clear: both;
}

.left_col > .current_page .one_post_3 {
	margin-top: 34px;
}

.one_post .text, .one_post_3 .text, .next_page .one_article .text {
	padding-left: 270px;
}

.right_col .grey_border {
	border-left: none;
}

#category_load_more {
	display: inline-block;
	text-align: center;
	padding: 20px 0 50px;
	width: 100%;
	margin-top: 41px;
}

#category_load_more span a {
	padding: 22px 65px;
	text-transform: uppercase;
	color: #fff;
	border-radius: 3px;
	background-color: #01377F;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 0;
	line-height: 21.6px;
	text-align: center;
}

/* load more spinner */
.loader, .loader:before, .loader:after {
	border-radius: 50%;
	width: 2.5em;
	height: 2.5em;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation: load7 1.8s infinite ease-in-out;
	animation: load7 1.8s infinite ease-in-out;
}

.loader {
	display: none;
	color: #a9a9a9;
	font-size: 6px;
	margin: 10px auto 40px;
	position: relative;
	text-indent: -9999em;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}

.loader:before, .loader:after {
	content: '';
	position: absolute;
	top: 0;
}

.loader:before {
	left: -3.5em;
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}

.loader:after {
	left: 3.5em;
}
@-webkit-keyframes load7 {
	0%,
	80%,
	100% {
		box-shadow: 0 2.5em 0 -1.3em;
	}
	40% {
		box-shadow: 0 2.5em 0 0;
	}
}
@keyframes load7 {
	0%,
	80%,
	100% {
		box-shadow: 0 2.5em 0 -1.3em;
	}
	40% {
		box-shadow: 0 2.5em 0 0;
	}
}

/* Author Page */
.page_author .image_name {
	width: 100%;
	display: inline-block;
	padding-left: 30px;
	margin-top: 47px;
}

.page_author .avatar {
	width: 70px;
	height: 70px;
	float: left;
	margin-right: 11px;
}

.page_author .avatar img {
	border: 2px solid #0064C8;
	border-radius: 50%;
}

.page_author .image_name .name {
	font-size: 28px;
	font-weight: bold;
	letter-spacing: -0.31px;
	line-height: 70px;
	text-transform: uppercase;
}

.page_author .author_info {
	padding-left: 81px;
}

.page_author .nopadding .author_info {
	padding-left: 0;
}

.page_author .author_info .author_title, .page_author .author_info .desc {
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 25px;
	display: inline-block;
}

.page_author .author_info .author_title {
	line-height: 30px;
}

.page_author .twitter, .page_author .facebook {
	display: inline-block;
	margin-left: 12px;
	vertical-align: top;
}

.page_author .twitter:before {
	content: "\f17c";
	font-family: "Genericons";
	font-size: 25px;
	line-height: 25px;
	vertical-align: top;
	color: #1DA1F2;
}

.page_author .facebook:before {
	content: "\f12d";
	font-family: "Genericons";
	font-size: 25px;
	line-height: 25px;
	vertical-align: top;
	color: #416DD3;
}

.page_author .author_info .desc {
	display: block;
	width: 100%;
	margin-top: 24px;
	margin-bottom: 30px;
}

.page_author .author_info .desc a {
	text-decoration: underline;
}
/* END Author Page */


/* search page */
body.search .top_container {
	position: relative;
	height: 170px;
	color: #000;
	font-size: 15px;
	font-weight: 300;
}

body.search .top_container .search_wrapper {
	max-width: 1200px;
	padding: 60px 30px 0;
	margin: 0 auto;
}

body.search .top_container .search_wrapper form {
	position: relative;
	padding-bottom: 12px;
}

body.search .top_container .search_wrapper #search_row {
	width: 100%;
	height: 38px;
	background-color: transparent;
	border: 1px solid #01377F;
	color: #000;
	padding: 0 130px 0 10px;
	font-weight: 300;
}

body.search .top_container .search_wrapper .search_btn {
	position: absolute;
	top: 1px;
	right: 1px;
	background-color: #01377F;
	color: #fff;
	border: 0;
	font-size: 20px;
	font-weight: 300;
	outline: none;
	cursor: pointer;
	padding: 6.5px 35px;
}

body.search .one_article:first-child {
	border-top: none;
	margin-top: 0;
}

/* donation begin */
#main.main_content_support {
	max-width: 1000px;
	text-align: left;
}

#main.main_content_support .title_share {
	display: none;
}

.main_content_support .donate {
	display: block;
	margin: 30px 80px 50px;
	padding: 35px;
	border-radius: 5px;
	background-color: #7198c4;
}

.main_content_support .box {
	background-color: #cadae8;
	margin: 10px 0;
	border-radius: 5px;
	display: inline-block;
	width: 100%;
}

.main_content_support .paypal.box,
.main_content_support .credit.box {
	text-align: center;
	width: 48%;
	float: left;
	min-height: 215px;
}

.main_content_support .credit.box  {
	float: right;
}

.main_content_support .paypal.box .border,
.main_content_support .credit.box .border {
	min-height: 200px;
}

.main_content_support .box .border {
	margin: 7px;
	border: 1px solid #fff;
	border-radius: 5px;
	padding: 10px 35px 20px;
	line-height: 20px;
	text-align: left;
}

.main_content_support .box .border > p:first-child {
	margin: 10px 0;
	font-size: 20px;
}

.main_content_support .paypal .border {
	text-align: center;
}

.main_content_support .paypal img {
	width: 1px !important;
}

.main_content_support .donate p {
	font-size: 16px;
	line-height: 30px;
}

.main_content_support .donate p.white:first-child {
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	margin-bottom: 20px;
}

.main_content_support .donate p.white:last-child {
	margin: 10px 0;
	padding: 10px;
}

.main_content_support .border .nested_box {
	background-color: #e4edf5;
	border-radius: 5px;
	padding: 25px 20px;
	line-height: 16px;
}

.donation_block_title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
	color: #fff;
}

.authorizeNet .donation_options {
	padding: 0;
	text-align: left;
}

.authorizeNet .donation_options .amount_opt {
	display: inline-block;
	margin-bottom: 5px;
	border: 1px solid #000;
	border-radius: 4px;
	padding: 3px 11px;
	margin-right: 3px;
	color: #000;
	cursor: pointer;
}

.donation_options .amount_opt.selected {
	background: #0b0f4d;
	border: 1px solid #0b0f4d;
	color: #fff;
}

#paymentForm .amount_cont {
	display: block;
	margin: auto;
	position: relative;
}

#paymentForm .currency_symbol {
	position: absolute;
	left: 4px;
	top: 7px;
}

#paymentForm input.amount {
	width: 100%;
	max-width: 120px;
	height: 28px;
	margin: auto;
	float: none;
	border-radius: 3px;
	padding: 0 0 0 18px;
	margin-top: 2px;
}

#paymentForm button.AcceptUI {
	background: #0b0f4d;
	border-radius: 3px;
	font-size: 13px;
	font-weight: bold;
	padding: 5px 10px;
	width: 100%;
	max-width: 110px;
	color: #fff;
	margin-top: 2px;
}

#paymentForm #email {
	margin: 10px 0;
	padding: 6px;
	border-radius: 3px;
}

#submit_to_form {
	background: #0b0f4d;
	border-radius: 3px;
	font-size: 13px;
	font-weight: bold;
	padding: 5px 10px;
	width: 100%;
	max-width: 110px;
	color: #fff;
	margin-top: 2px;
}

#paymentForm button.AcceptUI {
	display: none;
}

#transation_result {
	display: none;
	color: #F7941D;
	margin-bottom: 10px;
}

#AcceptUIContainer {
	top: 450px !important;
}

@media only screen and (max-width: 1025px) {
	.category_name, .left_col {
		padding-left: 0;
		padding-right: 0;
	}
	.right_col {
		display: none;
	}
	.left_col {
		width: 100%;
		border-right: none;
		padding-left: 0;
		padding-right: 0;
	}
	.left_col > .current_page .one_post_0 {
		width: 100%;
		max-width: 100%;
	}
	.left_col > .current_page .one_post_0 .image {
		width: 250px;
	}
	.left_col > .current_page .one_post_0 .text {
		padding-left: 270px;
	}
	.left_col > .current_page .one_post_0 .title a {
		font-size: 20px;
		letter-spacing: 0;
		line-height: 23px;
		max-height: 46px;
	}
	.left_col > .current_page .one_post_1, .left_col > .current_page .one_post_2 {
		display: inline-block;
		width: 100%;
		max-width: 100%;
		margin-top: 20px;
		border-top: 1px solid #CCCCCC;
		padding-top: 20px;
		clear: both;
		border-left: none;
		padding-left: 0;
	}
	.left_col > .current_page .one_post_1 {
		padding-bottom: 0;
	}
	.one_post_1 .text, .one_post_2 .text {
		padding-left: 270px;
	}
	.left_col > .current_page .one_post_1 .title, .left_col > .current_page .one_post_2 .title {
		display: block;
	}
	.left_col > .current_page .one_post_1 .excerpt, .left_col > .current_page .one_post_2 .excerpt, .left_col > .current_page .one_post_1 .update, .left_col > .current_page .one_post_2 .update {
		display: inline-block;
	}
	.left_col > .current_page .one_post_3 {
		margin-top: 20px;
	}
	.page_author .image_name {
		padding-left: 0;
	}
}

@media only screen and (max-width: 768px) {
	.category_name {
		margin-top: 50px;
	}
	.main_content_support {
		width: 100%;
	}
	.main_content_support .donate {
		margin: 30px 0 0;
		padding: 35px 15px;
	}
	.main_content_support .box .border {
		padding: 10px 15px 20px;
	}
	.main_content_support .paypal.box,
	.main_content_support .credit.box {
		width: 100%;
	}
	#AcceptUIContainer {
		top: 150px !important;
	}
	#paymentForm input.amount {
		margin-top: 5px;
	}
}

@media only screen and (max-width: 360px) {
	#paymentForm input.amount {
		width: 100%;
		max-width: 100px;
	}
	.authorizeNet .donation_options .amount_opt {
		padding: 3px 8px;
	}
	#paymentForm button.AcceptUI {
		width: 100%;
		max-width: 115px;
	}
}
/* donation end */

.main_content_support .donate2 .credit.box {
	width: 100%;
}



